• caglararli@hotmail.com
  • 05386281520

CVE-2024-37830 | Outline up to 0.76.1 redirect

Çağlar Arlı      -    46 Views

CVE-2024-37830 | Outline up to 0.76.1 redirect

A vulnerability was found in Outline up to 0.76.1 and classified as problematic. Affected by this issue is some unknown functionality. The manipulation leads to open redirect. This vulnerability is handled as CVE-2024-37830. The attack may be launched remotely. There is no exploit available.